Subject: RE: Japanese language problem in the scheduler
From: Charlotte Jansen <[email-masked]>
To: Marika Fujita <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Olesia Dhas <[email-masked]>
Date: Wed, 19 Feb 2020 01:54:22 +0000

Hi Marika,

Thanks for this. I’ve raised the issue with the Scheduler helpdesk and will let you know what they say.  Can you let Arai know that we are investigating.

Thanks

Charlotte

Charlotte Jansen | Customer Support B2B
Les Mills International | [email-masked]
www.lesmills.com
From: Marika Fujita <[email-masked]>
Sent: Tuesday, 18 February 2020 6:14 pm
To: Charlotte Jansen <[email-masked]>
Cc: Pritish Nandi <[email-masked]>; Olesia Dhas <[email-masked]>
Subject: Japanese language problem in the scheduler

Hi Charlotte,

We need your assistance with this.

When the Japanese customer trying to add the club name, title and studio name in Japanese language in PDF format.
At the time, when they were typing in Japanese, it was reflecting fine. But after downloading the PDF file Japanese words are not reflected in the correct way.
Here you can see the screenshot of the problem.

I tried to figure out by myself what is wrong,
but I got the same error as well.

The customer said that they are using a test account.
And they are tried to add Japanese below,

User Name of the customer is [email-masked]<mailto:[email-masked]>
Culb Name is オージースポーツ（コスパ）
Title is テスト
Studio Name is スタジオ１

Kindly please check.

In addition, this issue is reported by CXM Arai.

Regards,
Marika